.usecases-detail-box .card{
  position: relative;
  box-shadow: none;
  transition: all .4s ease;
  padding: 30px;

  border: 1px solid #d9d9d9;
  border-radius: 6px;
}

.usecases-detail-box .usecases-wrapper.horizontal{
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.usecases-detail-box .usecases-wrapper.horizontal .uk-card-title.heading{
  flex: 1;
}

.usecases-detail-box .icon{
  height: 50px;
  max-width: 100%;
  display: inline-block;
}
.usecases-detail-box .usecases-wrapper.vertical .icon{
  margin-bottom: 20px;
}
.usecases-detail-box .usecases-wrapper.horizontal .icon{
  margin-right: 10px;
  margin-bottom: 0;
}

.usecases-detail-box .usecases_icon,
.usecases-detail-box .usecases_icon *{
  color: #093b6c;
  font-size: 20px;
  margin-bottom: 0;
  font-weight: 700;
  margin:0 35px 0 0;
  border-radius: 8px;
  border: 1px solid #093B6C;
  background: #FFF;
  padding: 4px 12px;
}

.usecases-detail-box .uk-card-title.usecases_heading,
.usecases-detail-box .uk-card-title.usecases_heading *{
  color: #000;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 0;
}

.usecases-detail-box .main-content{
  width: 100%;
}

.usecases-detail-box .main-title,
.usecases-detail-box .main-title *{
  color: #000000;
  font-size: 30px;
  line-height: 46px;
}
.usecases-detail-box .main-title{
  margin-bottom: 30px;
}

.usecases-detail-box .main-title *{
  margin-bottom: 0;
}
.usecases-detail-box .main-description *{
  font-size: 16px;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 0;
}
.usecases-detail-box .sub-title,
.usecases-detail-box .sub-title *{
  color: #093b6c;
  font-size: 20px;
  line-height: 30px;
}
.usecases-detail-box .sub-title{
  margin-bottom: 25px;
}
.usecases-detail-box .sub-title *{
  margin-bottom: 0;
}
.usecases-detail-box .sub-description *{
  font-size: 15px;
  margin-bottom: 0;
}

{# Responsive CSS #}
@media only screen and (max-width: 767px) {
  .usecases-detail-box .usecases-wrapper.horizontal{
    flex-direction: column;
    align-items: flex-start;
  }
  
  .usecases-detail-box .card{
    padding: 18px !important;
  }

  .usecases-detail-box .main-content,
  .usecases-detail-box .sub-content{
    width: 100%;
  }
  .usecases-detail-box .main-content{
    margin-bottom: 30px;
  }
  
  .usecases-detail-box .usecases_icon,
  .usecases-detail-box .usecases_icon *{
    margin:0 0 25px 0;
  }
  .usecases-detail-box .main-description *{
    margin-top: 30px;
  }
}
